---
apiVersion: storage.k8s.io/v1
kind: VolumeAttachment
metadata:
  creationTimestamp: "2025-10-29T12:48:29Z"
  managedFields:
  - apiVersion: storage.k8s.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:status:
        f:attached: {}
    manager: csi-attacher
    operation: Update
    subresource: status
    time: "2025-10-29T12:48:29Z"
  - apiVersion: storage.k8s.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:spec:
        f:attacher: {}
        f:nodeName: {}
        f:source:
          f:persistentVolumeName: {}
    manager: kube-controller-manager
    operation: Update
    time: "2025-10-29T12:48:29Z"
  name: csi-fc27b9492c8dc511b1c6db7a72981d0d1fe9ea3c9b62ee1e51bfe5792c799742
  resourceVersion: "2196756"
  uid: 2bb855c9-7550-4b89-9e9e-84cc5bb49323
spec:
  attacher: openshift-storage.rbd.csi.ceph.com
  nodeName: cnvqe-070.lab.eng.tlv2.redhat.com
  source:
    persistentVolumeName: pvc-6db93caa-d6a4-4f23-99c7-bc4cbf34a181
status:
  attached: true
